View Issue Details

IDProjectCategoryView StatusLast Update
0005760Kali Linux[All Projects] General Bugpublic2019-11-05 08:38
Reporterazamet Assigned Torhertzog  
PriorityimmediateSeverityminorReproducibilityhave not tried
Status closedResolutionfixed 
Product Version2019.3 
Target VersionFixed in Version 
Summary0005760: iwlwifi problem on kali linux
Descriptionthe firmware-iwlwifi with my laptop wifi on the desktop right top corner is blinking. same like coming and dissapearing and every second. so ifconfig iwconfig thats why give different output everytime...
so i removed the firmware-iwlfi and installed my driver from intel which is iwlwifi-9000-pu-b0-jf-b0-46.ucode.
now i can connect to networks without any problem but now i just have this problem:

dmesg|grep iwlwifi
[ 3.857230] iwlwifi 0000:00:14.3: enabling device (0000 -> 0002)
[ 3.861803] iwlwifi 0000:00:14.3: firmware: failed to load iwlwifi-9000-pu-b0-jf-b0-46.ucode (-2)
[ 3.861805] iwlwifi 0000:00:14.3: Direct firmware load for iwlwifi-9000-pu-b0-jf-b0-46.ucode failed with error -2
[ 3.861817] iwlwifi 0000:00:14.3: firmware: failed to load iwlwifi-9000-pu-b0-jf-b0-45.ucode (-2)
[ 3.861818] iwlwifi 0000:00:14.3: Direct firmware load for iwlwifi-9000-pu-b0-jf-b0-45.ucode failed with error -2
[ 3.861924] iwlwifi 0000:00:14.3: firmware: failed to load iwlwifi-9000-pu-b0-jf-b0-44.ucode (-2)
[ 3.861925] iwlwifi 0000:00:14.3: Direct firmware load for iwlwifi-9000-pu-b0-jf-b0-44.ucode failed with error -2
[ 3.861937] iwlwifi 0000:00:14.3: firmware: failed to load iwlwifi-9000-pu-b0-jf-b0-43.ucode (-2)
[ 3.861937] iwlwifi 0000:00:14.3: Direct firmware load for iwlwifi-9000-pu-b0-jf-b0-43.ucode failed with error -2
[ 3.861945] iwlwifi 0000:00:14.3: firmware: failed to load iwlwifi-9000-pu-b0-jf-b0-42.ucode (-2)
[ 3.861946] iwlwifi 0000:00:14.3: Direct firmware load for iwlwifi-9000-pu-b0-jf-b0-42.ucode failed with error -2
[ 3.861953] iwlwifi 0000:00:14.3: firmware: failed to load iwlwifi-9000-pu-b0-jf-b0-41.ucode (-2)
[ 3.861954] iwlwifi 0000:00:14.3: Direct firmware load for iwlwifi-9000-pu-b0-jf-b0-41.ucode failed with error -2
[ 3.861961] iwlwifi 0000:00:14.3: firmware: failed to load iwlwifi-9000-pu-b0-jf-b0-40.ucode (-2)
[ 3.861962] iwlwifi 0000:00:14.3: Direct firmware load for iwlwifi-9000-pu-b0-jf-b0-40.ucode failed with error -2
[ 3.861969] iwlwifi 0000:00:14.3: firmware: failed to load iwlwifi-9000-pu-b0-jf-b0-39.ucode (-2)
[ 3.861970] iwlwifi 0000:00:14.3: Direct firmware load for iwlwifi-9000-pu-b0-jf-b0-39.ucode failed with error -2
[ 3.861977] iwlwifi 0000:00:14.3: firmware: failed to load iwlwifi-9000-pu-b0-jf-b0-38.ucode (-2)
[ 3.861978] iwlwifi 0000:00:14.3: Direct firmware load for iwlwifi-9000-pu-b0-jf-b0-38.ucode failed with error -2
[ 3.861987] iwlwifi 0000:00:14.3: firmware: failed to load iwlwifi-9000-pu-b0-jf-b0-37.ucode (-2)
[ 3.861988] iwlwifi 0000:00:14.3: Direct firmware load for iwlwifi-9000-pu-b0-jf-b0-37.ucode failed with error -2
[ 3.862322] iwlwifi 0000:00:14.3: firmware: failed to load iwlwifi-9000-pu-b0-jf-b0-36.ucode (-2)
[ 3.862524] iwlwifi 0000:00:14.3: Direct firmware load for iwlwifi-9000-pu-b0-jf-b0-36.ucode failed with error -2
[ 3.862533] iwlwifi 0000:00:14.3: firmware: failed to load iwlwifi-9000-pu-b0-jf-b0-35.ucode (-2)
[ 3.862533] iwlwifi 0000:00:14.3: Direct firmware load for iwlwifi-9000-pu-b0-jf-b0-35.ucode failed with error -2
[ 3.865100] iwlwifi 0000:00:14.3: firmware: direct-loading firmware iwlwifi-9000-pu-b0-jf-b0-34.ucode
[ 3.865604] iwlwifi 0000:00:14.3: loaded firmware version 34.0.0 op_mode iwlmvm
[ 3.891326] iwlwifi 0000:00:14.3: Detected Intel(R) Dual Band Wireless AC 9560, REV=0x318
[ 3.945974] iwlwifi 0000:00:14.3: base HW address: 0c:dd:24:2a:ff:76


i dont know what to post im new my english is bad but i hope i explain my problems. if somethings is missing please help me to post it. thank you!

Activities

azamet

2019-11-04 17:04

reporter   ~0011276

this problem is fixed with the newest update

rhertzog

2019-11-05 08:38

administrator   ~0011277

Thanks, closing.

Issue History

Date Modified Username Field Change
2019-10-27 16:53 azamet New Issue
2019-11-04 17:04 azamet Note Added: 0011276
2019-11-05 08:38 rhertzog Assigned To => rhertzog
2019-11-05 08:38 rhertzog Status new => closed
2019-11-05 08:38 rhertzog Resolution open => fixed
2019-11-05 08:38 rhertzog Note Added: 0011277